import { SimpleLocalClient } from '../../core/index.js';
import type { IFirmataConfig } from './firmata.types.js';
import { firmataProfile } from './firmata.types.js';

export class FirmataClient extends SimpleLocalClient<IFirmataConfig> {
  constructor(configArg: IFirmataConfig) {
    super(firmataProfile, configArg);
  }
}
